@charset "utf-8";

/* Style specific styles */

body {
	color: #fff;
	background: #f2a2c2;
}

a:link, a:visited {
	color: #86ebc9;
}

a:active, a:hover, h2 {
	color: #fff;
}

img.button, .thumb-container {
	border: 1px #6eb8e0 dashed;
}

.border, box {
	border: 1px #6eb8e0 solid;
}

.selected {
	background: #86ebc9;
}

#header, #comment, #footer {
	background: #b979e0;
}

#comment {
	border-right: 1px #6eb8e0 solid;
	border-left: 1px #6eb8e0 solid;
	border-bottom: 1px #6eb8e0 solid;
}